Bug 23548 - There is a misprint in the documentation of XkbAllocGeomOverlayRows()
Summary: There is a misprint in the documentation of XkbAllocGeomOverlayRows()
Status: RESOLVED MOVED
Alias: None
Product: XStandards
Classification: Unclassified
Component: XKB (show other bugs)
Version: X11R6.6
Hardware: Other All
: medium normal
Assignee: Paul Anderson
QA Contact: Xorg Project Team
URL: http://linuxtesting.org/results/repor...
Whiteboard:
Keywords: janitor
Depends on:
Blocks:
 
Reported: 2009-08-27 04:23 UTC by Eduard Bagrov
Modified: 2019-02-23 19:47 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eduard Bagrov 2009-08-27 04:23:11 UTC
The first argument of the function XkbAllocGeomOverlayRows() is XkbOverlayPtr
not XkbSectionPtr.

Change XkbSectionPtr with XkbOverlayPtr and the comment in the same sentence.
Comment 1 Tollef Fog Heen 2010-02-09 13:48:37 UTC
Adding missing QA contact
Comment 2 GitLab Migration User 2019-02-21 10:29:27 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/lib/libx11/issues/84.
Comment 3 Alan Coopersmith 2019-02-23 19:47:40 UTC
Thanks for the report.  Fixed:
https://gitlab.freedesktop.org/xorg/lib/libx11/commit/66b039a41690f076e962ac6bd46cca017360a7d1


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.